/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"Window" = "ウインドウ";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "4"; */
"Done" = "終了";

/* Class = "NSTabViewItem"; label = "Sitemap"; ObjectID = "46"; */
"Sitemap" = "サイトマップ";

/* Class = "NSTabViewItem"; label = "Google Analytics"; ObjectID = "47"; */
"Google Analytics" = "Google アナリティクス";

/* Class = "NSTextFieldCell"; title = "Verification"; ObjectID = "55"; */
"Verification" = "検証";

/* Class = "NSTextFieldCell"; title = "Be sure to submit a Sitemap to Google with the following URL:"; ObjectID = "60"; */
"Be sure to submit a Sitemap to Google with the following URL:" = "次の URL で Google へのサイトマップを必ず登録してください:";

/* Class = "NSButtonCell"; title = "Publish Google Sitemap"; ObjectID = "61"; */
"Publish Google Sitemap" = "Google サイトマップを公開";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "Please publish your website to generate the correct Sitemap URL."; ObjectID = "63"; */
"Please publish your website to generate the correct Sitemap URL." = "正しいサイトマップ URL を生成するために Web サイトを公開してください";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "<meta name=\"google-site-verification\" content=\"…\" />"; ObjectID = "88"; */
"<meta name=\"google-site-verification\" content=\"…\" />" = "<meta name=\"google-site-verification\" content=\"…\" />";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "<script type=\"text/javascript\">\n\n  var _gaq = _gaq || [];\n  _gaq.push(['_setAccount', 'UA-XXXXXXXX-X']);\n  _gaq.push(['_trackPageview']);\n\n  (function() {\n    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;\n    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';\n    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);\n  })();\n\n</script>"; ObjectID = "90"; */
"<script type=\"text/javascript\">\n\n  var _gaq = _gaq || [];\n  _gaq.push(['_setAccount', 'UA-XXXXXXXX-X']);\n  _gaq.push(['_trackPageview']);\n\n  (function() {\n    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;\n    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';\n    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);\n  })();\n\n</script>" = "<script type=\"text/javascript\">\n\n  var _gaq = _gaq || [];\n  _gaq.push(['_setAccount', 'UA-XXXXXXXX-X']);\n  _gaq.push(['_trackPageview']);\n\n  (function() {\n    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;\n    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';\n    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);\n  })();\n\n</script>";